Subject: Re: Proposal Questions
From: "Mike" <[email-masked]>
To: "Cook, Katelyn" <[email-masked]>
Date: Wed, 8 Apr 2009 14:57:05 -0400

Proposal QuestionsHere are your answers:

Do you have Caller ID name & number on the 6 analog lines you are currently getting from AT&T? If so, how important is this feature to you?
Yes and we would prefer to keep it.  If we didn't have it, what would the display read?  Would it just send the number?  Why don't you show me pricing with and without and explain features.

Do you have Voicemail on the 6 analog lines? 
No.  We use voicemail with our phone system.

I know you had stated that some of these lines go to a fax, is there anyway you could let me know which numbers are attached to the fax machines?
517-321-9441

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Cook, Katelyn 
  To: [email-masked] 
  Sent: Wednesday, April 08, 2009 12:27 PM
  Subject: Proposal Questions

  Hi Mike, 
          Couple quick questions for you before I send the proposal over, I was just wondering about a few different things:

                  - Do you have Caller ID name & number on the 6 analog lines you are currently getting from AT&T? If so, how important is this feature to you?

                  - Do you have Voicemail on the 6 analog lines? 

          I know you had stated that some of these lines go to a fax, is there anyway you could let me know which numbers are attached to the fax machines (out of: 517-321-4144, 517-321-3774, 517-321-9441, 517-327-0306, 517-327-6338, 517-327-7401)? If not, it's no big deal. This information will help me in a couple different ways to adjust my current proposal if needed. Thanks again.

  Sincerely, 

  Katelyn Cassaday 
  TDS 
  Sales Associate 
  Phone: 517-381-6534 
  Fax: 517-381-6538 
  Email: [email-masked]